<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="../style/estilo.css">
     <title>Contato</title>
</head>
<body class="corpo">
    
    <ul class="nav justify-content-end navbar">
        <li class="nav-item">
          <i class="fas fa-moon"></i>
          <i class="fas fa-car"></i>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="../index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./apresentacoes.html">Apresentações</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="./contato.html">Contato</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./elenco.html">Elenco</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./turne.html">Turne</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./agenda.html">Agenda</a>
        </li>
      </ul>
    

      <section class="container-fluid">
        <h1 class="titulo-principal">Entre em Contato</h1>
        <div class="row">
            <div class="col">
              <h2>Deixe sua mensagem</h2>
                <form>
                  <div class="row mb-3">
                    <label class="col-sm-2 col-form-label">Nome</label>
                    <div class="col-sm-10">
                      <input type="text" class="form-control">
                    </div>
                  </div>
                  <div class="row mb-3">
                    <label for="inputEmail3" class="col-sm-2 col-form-label">Email</label>
                    <div class="col-sm-10">
                      <input type="email" class="form-control" id="inputEmail3">
                    </div>
                  </div>
                  <fieldset class="row mb-3">
                    <legend class="col-form-label col-sm-2 pt-0">Mensagem</legend> 
                    <textarea name="" id="" cols="30" rols="10"></textarea>
                  </fieldset>
                 
                  <button type="submit" class="btn btn-primary">Enviar</button>
                </form>
            </div>
            <div class="col">
                <h2>Visite-nos</h2>
                <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d14700.468747697068!2d-43.1765575!3d-22.9090481!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xa0ffbd623ec5a540!2sTheatro%20Municipal%20do%20Rio%20de%20Janeiro!5e0!3m2!1spt-BR!2sbr!4v1623359759411!5m2!1spt-BR!2sbr" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div>
        </div>
    </section>
    

      <script src="https://kit.fontawesome.com/yourcode.js" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>  
    
</body>
</html>